.page {
  min-height: calc(100vh - 54px - 50px);
  padding: 16px;
  background: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 50px;

  > * {
    max-width: 320px;
  }

  &__photo {
    border-radius: 50%;
    width: 148px;
    height: 148px;
    margin-bottom: 16px;
    margin-top: 16px;
  }

  &__info {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 32px;
    margin-bottom: 32px;
  }

  &__infoItem {
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 1px solid #eee;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 2px;
  }

  &__infoItemTitle {
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.12px;
    color: #444444;
  }

  &__infoItemValue {
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.12px;
    color: #2E78E8;
  }

  &__actions {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
    
    > * {
      border-radius: 50px;
      font-size: 14px;
    }
  }
}